btb-class |

# BetterListViewSubItemCollection.Add(Image) Method

Add a new sub-item to the collection.

public BetterListViewSubItem Add(
Image image
);

#### Parameters

image
  sub-item image

#### Return Value

newly created BetterListViewSubItem instance

#### See Also

BetterListViewSubItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewSubItemCollection.Add Overload List